spring.profiles.active=test

default.sender=andre.developer20@gmail.com
default.recipient=andre.developer20@gmail.com


s3.bucket=vendas-api
s3.region=sa-east-1

img.prefix.client.profile=cp
img.profile.size=200

spring.servlet.multipart.max-file-size=10MB
spring.servlet.multipart.max-request-size=10MB

